Recommended update for kmod

SUSE Recommended Update: Recommended update for kmod
Announcement ID: SUSE-RU-2018:3488-1
Rating: moderate
References: #1112928
Affected Products:
  • SUSE Linux Enterprise Module for Basesystem 15

An update that has one recommended fix can now be installed.

Description:

This update for kmod provides the following fixes:

  • Allow 'modprobe -c' print the status of "allow_unsupported_modules" option. (bsc#1112928)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Basesystem 15:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-2018-2485=1

Package List:

  • SUSE Linux Enterprise Module for Basesystem 15 (aarch64 ppc64le s390x x86_64):
    • kmod-25-6.3.9
    • kmod-compat-25-6.3.9
    • kmod-debuginfo-25-6.3.9
    • kmod-debugsource-25-6.3.9
    • libkmod-devel-25-6.3.9
    • libkmod2-25-6.3.9
    • libkmod2-debuginfo-25-6.3.9
  • SUSE Linux Enterprise Module for Basesystem 15 (noarch):
    • kmod-bash-completion-25-6.3.9

References: